Subject: Re: Leave Request
From: Pravesh Singh <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sun, 2 Jun 2019 15:00:53 -0700 (MST)

Hi Virat, 

Thank you so much for your kind revert. I will make sure that I will join back on 12th June. 

Thank you so much for your cooperation. 

Kind Regards, 
Pravesh 

From: "viraat" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 2 June, 2019 13:35:03 
Subject: Re: Leave Request 

Hi Pravesh , 

On count of it being an emergency i am granting you week OFF from June 7 - 11 th. You will work as per the roster and i need you back on 12th. Also i do not want you to take more than 7 leaves in total for the month. 

Make sure this is followed, If you do not - I will mark leaves for 7-11 as unsanctioned. 

Kind regards, 
Viraat 

From: Pravesh Singh <[email-masked]> 
Sent: 02 June 2019 05:47 
To: Virat Joshi 
Cc: Rosette Modiri 
Subject: Leave Request 
Hi Virat, 

I have to leave Delhi for 5 days as my uncle who lives in my hometown, he is hospitalized. I have to go to my town as my mom wants to be there. I will really appreciate if you approve my leave request. If you want then I am ready to submit the medical documentation. 

I request you to please approve my leave from 07/06/2019 to 11/06/2019. I understand the company policy as well that is why I have decided that on the remaining 3 week offs (as I am taking 4 offs along with the causal leave) I will be in the office. 

Hoping for quick and positive response. 

Kind Regards, 
Pravesh